<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        form {
            background-color: gray;
            padding: 50px;
            width: 50%;
            border-radius: 20px;
            text-align: center;
            font-weight: 1000;
        }

        button {
            height: 50px;
            width: 110px;
            font-size: 20px;
            font-weight: 1000;
            text-align: center;
        }

        #resultado {
            width: 80%;
            padding: 20px;
            background-color: white;
            border: 3px black solid;
            text-align: left;
        }
    </style>
</head>

<body>
    <form>
        <p>Numero: <input type="text"></p>
        <p>Minimo: <input type="text"></p>
        <p>Maximo: <input type="text"></p>
        <button type="button">Calcular</button>
        <div>
            <p id="resultado"></p>
        </div>
    </form>
    <script src="Ejercicio 11.js"></script>
</body>

</html>